::-moz-selection {
  background: #76bfcd; /* WebKit/Blink Browsers */
}
::selection {
  background: #76bfcd; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #76bfcd; /* Gecko Browsers */
}

.clear{
	clear:both;
}
body {
    line-height: 20px;
    font-size: 16px;
    color: #696969;
}
.top_banner{
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center;
}
.page-template-business-directory .top_banner {
    background: url(/wp-content/themes/ken-child/images/business-directory-bg.jpg);
}
.page-template-page-template-blog .top_banner {
    background: url(/wp-content/uploads/2017/05/blog-hero.jpg);
}
.page-template-page-template-olde-towne-prints .top_banner {
    background: url(/wp-content/uploads/2017/12/print-banner.jpg) center center;
	background-size: cover;
}
.top_banner_heading{
	text-align:center;
	color:#fff;
	font-size:50px;
	line-height:1;
}

.top_banner_subheading{
	text-align:center;
	color:#7abfcc;
	font-size:20px;
	line-height: 1;
	margin-top: 16px;
	text-transform: uppercase;
}
.page_short_des{
	position:relative;
	background:#f2f3f5 url(images/diningbg.png) no-repeat center bottom;
	/* padding: 60px 0px; */
}
.page_short_des_cap{
	position:absolute;
	width:60px;
	height:60px;
	left:50%;
	-webkit-transform:translateX(-50%);
	        transform:translateX(-50%);
	top:-26px;
	border-radius:50%;
	text-align:center;
	background:#f2f3f5;
}
.page_short_des_cap img{
	max-width:100%;
	margin-top:14px;
}
.page_short_des_para p{
	color:#696969;
	font-size:18px;
	text-align:center;
	line-height:1.4;
	margin-bottom: 0;
    max-width: 870px;
    margin: 0 auto;
    font-family: 'freight-text-pro', serif;
}
.section_wrapper{
	margin-top:110px;
}
.section_wrapper_left{
	display:inline-block;
	vertical-align:middle;
	width:49%;
}
.section_wrapper_right{
	display:inline-block;
	vertical-align:middle;
	width:49%;
	text-align:center;
}
.section_wrapper_left img{
	width:100%;
	height:auto;
}
.section_post_title{
	font-size:52px;
	line-height:1;
}
.section_post_des{
	font-size:16px;
	color:#262828;
	padding:25px 0px 35px 0px;
	margin:0px 90px 40px 90px;
	background:url(images/rope-divider.png) repeat-x center bottom;
}
.section_post_gallery{
	display:inline-block;
	width: 20%;
	margin:0px 8px;
	vertical-align:top;
}
.section_post_gallery_img{
	height:auto;
	width:100%;
	background:#d3d3d3;
	-webkit-box-shadow:0px 2px 4px 0px #d3d3d3;
	        box-shadow:0px 2px 4px 0px #d3d3d3;
}
.section_post_gallery_img img{
    -webkit-transition: all .2s;
    transition: all .2s;
}
.section_post_gallery:hover img{
	margin-top:-4px;
    margin-bottom: 4px;
}
.section_post_gallery img,
.section_post_gallery_name {
    -webkit-transition: all .2s;
    transition: all .2s;
}
.section_post_gallery:hover .section_post_gallery_name {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
}
.section_post_gallery_name{
	color:#393c40;
	font-size:16px;
	padding:10px 0px;
	text-transform:uppercase;
}
.view_button{
	width:188px;
	color:#d05f54;
	height:46px;
	cursor:pointer;
	margin: 30px auto;
	font-size: 15px;
	text-transform: uppercase;
	background:url(images/button_bg.png) no-repeat top center;
}
.view_button:hover{
	color:#fff;
	background-position:bottom center;
}
.bottom-border{
	margin:110px auto;
	height:10px;
	background:url(images/rope-divider.png) repeat-x center bottom;
}

.page_short_des.page_short_des_shopping {
    background: #f2f3f5 url(images/shopingbg.png) no-repeat center bottom !important;
}
.page-content-section {
    padding-top: 80px;
}

.lower-feature-image-section{
	position:relative;
}
/* .lower-feature-image-section:hover{
	margin-top:-10px;
} */
.lower-feature-image-section:after{
	position:absolute;
	content:"";
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.4);
	top:0;
	left:0;
}
.lower-feature-image-section:hover:after{
	opacity:0 !important;
display:none !important;
}

.content-des-column .section-content p a:hover,
.things-post a:hover {
    color: #fff;
    background-position: center -104px;
}
.things-post a,
.content-des-column .section-content p a {
    width: 188px;
    height: 24px;
    cursor: pointer;
    margin: 10px auto 0;
    font-size: 15px;
    text-transform: uppercase;
    padding: 9px 0;
    background: url(images/button_bg-blue.png) no-repeat top center;
    border: 0;
}
.blue_button_margin {
    margin-bottom: 0 !important;
}
.thumb_img img {
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
}
.lower-feature-image-section:hover img {
    -webkit-box-shadow: 0px 6px 8px 0px #d3d3d3;
            box-shadow: 0px 6px 8px 0px #d3d3d3;
}
.feature-posts .lower-feature-title-section h2 a {
  padding: 5px 0;
}
.feature-posts .lower-feature-title-section h2 {
    top: 40%;
}
.lower-feature-post-section .mk-grid.vc_row-fluid {
    padding-bottom: 60px !important;
}
.image-thumb h3 {
    font-weight: 400;
    -webkit-transition: all .2s;
    transition: all .2s;    
}
.image-thumb .vc_column_container .wpb_wrapper:hover .thumb_img img{
    margin-top: -5px;
    margin-bottom: 5px !important;
    -webkit-box-shadow: 0px 6px 8px 0px #d3d3d3;
            box-shadow: 0px 6px 8px 0px #d3d3d3;
}
.h4_signature_event .vc_column_container .wpb_wrapper .col-sm-4:hover img {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);    
    -webkit-box-shadow: 0px 6px 8px 0px #d3d3d3;    
    box-shadow: 0px 6px 8px 0px #d3d3d3;
}

.image-thumb .vc_column_container .wpb_wrapper:hover .image-thumb h3,
.h4_signature_event .vc_column_container .wpb_wrapper .col-sm-4:hover h4 {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
}
.image-thumb a:hover,
.h4_signature_event a:hover,
.section_post_gallery_name a:hover {
    color: inherit;
}
.h4_signature_event img,
.h4_signature_event h4,
.section_post_gallery_name a {
    -webkit-transition: all .2s;
    transition: all .2s; 
}

.section-counter strong {
    margin: 0 auto;
    line-height: 1;
    font-family: "Lora", serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.landmarks_wrapper .mk-grid {
    max-width: 1200px;
}

/*** Business Directory tweaks ***/
#theme-page select.postform {
    font-size: 12px;
    line-height: 14px;
    display: block;
    min-width: 240px;
    max-width: 100%;
    padding: 15px 14px 14px 14px;
    color: #4e4e4e;
    border: 2px solid #eee;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: url('images/selectbox-arrow.png') right center no-repeat;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.page-template-business-directory .top_banner_heading{
    font-size: 54px;   
}
.page-template-business-directory .top_banner_title_wrap {
    padding: 128px 10px;
}
.page-template-business-directory .page-tabber .mk-grid li a {
    font-size: 30px;
}
.page-template-business-directory .select-dropdown select {
    font-size: 16px !important;
    color: #acadad !important;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    letter-spacing: 1px;
    padding: 7px 14px 8px !important;
}
.page-template-business-directory .select-btn .select-button {
    margin-left: 0 !important;
    margin-top: 0 !important;
    padding: 7px 44px !important;
}
.page-template-business-directory .category-filter .select-btn {
    margin-left: -5px;
    vertical-align: top;
    
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
    .page-template-business-directory .select-dropdown select {
        padding: 6px 14px !important;
    }
    .page-template-business-directory .select-btn .select-button {
        padding: 7px 44px !important;
    }
}

.page-template-business-directory .directory-post .feature-wrapper h2 {
    background: rgba(122,191,204,.9);
    padding: 9px 0 12px;
}
.page-template-business-directory #directory_wrapper {
    max-width: 1070px;
}

.event-wrapper .feature-slider-wrap .listing_gallery .lSSlideOuter .lSPager.lSGallery {
    margin-left: initial !important;
} 

.listing_gallery .lSSlideOuter .lSPager.lSGallery li:nth-of-type(4) {
    clear: none;

}
.listing_gallery .lSSlideOuter .lSPager.lSGallery li {
    margin: 0 1% !important;
    max-width: 23% !important;    
}
.event-wrapper .listing_gallery .lSAction > .lSPrev {
    left: 2px;
}
.event-wrapper .listing_gallery .lSAction > .lSNext {
    right: 2px;
}
.single-listings .view-all-event a {
    background: none;    
}
.single-listings .feature-post h1 {
    font-size: 48px;
    font-family: 'Playfair Display', sans-serif;
}
.single-listings .feature-post h2 {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    color: #76bfcd;
}
.single-listings .feature-post p {
    
}

.preload_image {
    display: none;
}

.address_part1, .address_part2, .organizer_part2{
	font-size:16px !important;
	margin:0px !important;
	padding:0px;
	color:#000 !important;
}
.organizer_img img{
	max-height:100px;
	width:auto;
}
.page-id-136 section#mk-footer {
    margin-top: 0;
}
.single-ajde_events .mk-post-nav {
    display: none;
}
.page-id-35 section#mk-footer{
    background-color: #ffffff;
    background-image: url(/wp-content/uploads/2017/05/Rope-Divider-fullwidth.png);
    background-repeat: repeat-x;
    background-position: top center;
    padding-top: 25px;
}

.page-id-35 .footer-wrapper.mk-grid{
    background: none !important;
}
.post-row-divier.website-row {
    margin-bottom: 0;
    background: none;
}
.our-board-section .page-section-content {
    padding-bottom: 10px !important;
}
.our-board-section .officer_divider {
    padding-bottom: 25px;
}

.directory-post .feature-wrapper {
    max-height: 213px;
    overflow: hidden;
}
body .contact-form-container .gform_button.button {
    border: 0 !important;
    border-radius: 2px;
    color: #76bfcd !important;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: 'Montserrat',sans-serif;
    width: 188px;
    cursor: pointer;
    font-size: 15px;
    text-transform: uppercase;
    padding: 9px 0!important;
    background: url(images/button_bg-blue-contact.png) no-repeat !important;
    height: 50px;
    background-position: center 4px !important;
    -webkit-transition: none;
    transition: none;
    margin-right: 0 !important;
}
body .contact-form-container .gform_button.button:hover {
    background: url(images/button_bg-blue-contact.png) no-repeat !important;
    background-position: center -100px !important;
}

.section-content-new .section-content{
	padding-bottom:50px;
}
.section-content-new .section-content p{
	max-width:100%;
}
.section-counter1 {
    text-align: center;
    margin-bottom: 24px;
    background: url(images/title-bar1.png) no-repeat center center;
}
.section-counter1 p {
    margin-bottom: 0px !important;
}
.section-counter1 strong {
    background: #cd5549;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    width: 40px;
    position: relative;
    z-index: 999;
}
.pic_title {
    padding: 25px 0px;
}
.pic_title h3{
	margin-bottom:0px;
	font-size:18px;
	text-transform:uppercase;
	font-family:'Montserrat', sans-serif;
	font-weight:bold;
}
.pic_title h3 strong{
	text-decoration:underline;
}

.with_plus_symbol{
	position:relative;
}
.with_plus_symbol:after{
	content:"";
	position:absolute;
	width:39px;
	height:41px;
	background:url(images/plus.png) no-repeat center center;
	top: 33%;
    right: -20px;
    z-index: 999;
}
.with_plus_symbol.with_plus_symbol4col:after{
	top: 27%;
}
.section-content-new .vc_single_image-wrapper{
	max-width:92%;
}

.section2{
	background:url(/wp-content/uploads/2017/10/bg2.png) no-repeat;
	background-size:contain;
	background-position: center bottom;
}
.section4{
	background:url(/wp-content/uploads/2017/10/bg4.png) no-repeat;
	background-size:contain;
	background-position: center bottom;
}
.level-heading{
	width: auto;
}
.level-heading h1{
	text-align: center;
	font-size: 54px;
	line-height: 54px;
	color: #393c40;
	margin-bottom: 20px;
	font-weight: normal;
}
.level-heading h3{
	text-align: center;
}
.level-heading h3 span{
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	color: #7abfcc;
	font-size: 20px;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 0px;
}
.print-gallery-wrapper.gallery-margin{
	margin-bottom: 40px;
}

.print-post-wrapper{
	width: auto;
	text-align: center;
}
.print-post-container{
	width: 33%;
	display: inline-block;
	vertical-align: top;
}
.print-post-container .print-post{
	width: 90%;
	margin: 20px auto 40px;
	min-height: 100px;
}
.print-post .feature-image{
	margin-bottom: 20px;
}
.print-post .feature-content{
	text-align: center;
}
.print-post .feature-content h1{
	font-size: 20px;
	font-weight: normal;
	color: #262828;
	margin-bottom: 14px;
}
.option-button{
	text-align: center;
}
.option-button .option-wrap{
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
.print-post .option-wrap span{
	margin-left: 3px;
}
.post-checkout-wrap{
	text-align: center;
	margin-top: 40px;
}
.post-checkout-wrap a{
	width: auto;
	height: 24px;
	cursor: pointer;
	margin: 0 auto 0;
	font-size: 15px;
	text-transform: uppercase;
	padding: 9px 14px;
	border: 1px solid #cd5448;
	color: #cd5448;
	border-radius: 3px;
}
.post-checkout-wrap a:hover{
	border: 1px solid #cd5448;
	background: #cd5448;
	color: #fff;
}

/* New changes 20/04/2018 on Things to Do page */
.things-to-do-section{
	text-align: center;
	position:relative;
	z-index:1;
}
.things-to-do-section .things-post a{
	height: 40px;
}
.things-to-do-section:before{
	position:absolute;
	content:"";
	height:calc(100% + 40px);
	width:calc(100% + 200px);
	margin-top:-20px;
	margin-left:-100px;
	top:0;
	left:0;
	z-index:0;
	-moz-box-shadow:   inset 0 0 80px 10px #000;
   -webkit-box-shadow: inset 0 0 80px 10px #000;
   box-shadow:         inset 0 0 80px 10px #000;
}
.things-to-do-section .things_to_do_post{
	display: inline-block;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 20px !important;
	padding-right: 20px !important;
	background: url("images/post-bg.png");
	box-shadow: 1px 0px 14px 0px #585858;
	min-width: 800px;
}
.things-to-do-section > .column_container{
	text-align: center !important;
}
.things-to-do-section .things_to_do_post .section-counter {
    margin-bottom: 10px;
}
.things-to-do-section .things_to_do_post .things-post h1{
	margin-bottom: 10px;
	color: #393c40;
	font-size: 46px;
}
.things-to-do-section .things_to_do_post .things-post p{
	color: #393c40;
}
.things-post-wrap{
	text-align: center;
}
.wpb_content_element.thing-post-cont{
	margin-bottom: 10px;
}
.things-post-wrap .thing-post{
	width: 180px;
	margin-left: 14px;
	margin-right: 14px;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}
.things-post-wrap .thing-post .fe-img{
	display: inline-block;
	margin-bottom: 16px;
}
.things-post-wrap .thing-post img{
	display: inline-block;
	margin-bottom: 0;
	max-width: 100%;
}
.things-post-wrap .thing-post h2{
	font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #393c40;
    line-height: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: 'Montserrat',sans-serif;
	margin-bottom: 0;
}
.section_divider{
	background: url(images/rope_divider.jpg) repeat-x scroll center center;
    height: 9px;
}
.section_divider_row.mobile-view  .section_divider{
		display: block;
		background: url(images/title-divider.png) repeat-x scroll center #fff;
		height: 9px;
}
.section_divider_row .wpb_content_element.wpb_raw_html{
	margin-bottom: 0 !important;
}
.section-counter .icon-image > img{
	position: relative !important;
	left: auto;
}
.thing-row .section-counter{
	background: none !important;
}
.thing-row .section-counter p{
	background: url(images/title-bar.png) no-repeat center center !important;
	margin-top: -20px;
}
.thing-row .section-counter strong{
	border: 2px solid #fff;
}
.things-post h1{
	margin-bottom: 10px;
	line-height: 46px;
	font-size: 46px;
}
.section-listing .listing-column{
	width: 49%;
    text-align: left;
}
.section-listing .listing-column ul{
	margin: 0;
	padding: 0;
}
.section-listing .listing-column li {
	margin-bottom: 8px;
	margin-left: 13px;
}
.section-listing .listing-column li strong{
	display: inline-block;
	margin-right: 6px;
}
.section-listing .listing-column li a{
	font-size: 15px;
	font-weight: 600;
	color: #393c40;
	text-transform: uppercase;
	text-decoration: underline;
	background: url("images/list-icon111.png") no-repeat right top 7px;
	padding-right: 9px;
}
.section-listing .listing-column li a:hover{
	color: #d5463a;
}
.things_to_do_post .things-post p{
	margin-bottom: 30px;
}
.section-counter strong{
	font-size: 24px !important;
}
.fl{ float: left; }
.fr{ float: right; }
.mobile-section-banner-image{
	margin-bottom: 0 !important;
	display: none;
}



/* ------------------ Privacy Policy ------------------ */
.page-id-16394 .nm-row.page-master-holder{
	max-width: 1200px;
}
.privacy-policy-wrpr{
	padding-top:80px;
}
.privacy-policy-wrpr .pp-content ul li{
	list-style:disc;
}
.privacy-policy-wrpr address {
    margin-bottom: 20px;
	font-family:'Montserrat', sans-serif;
}
.privacy-policy-wrpr .pp-content h2, 
.privacy-policy-wrpr .pp-content h4, 
.privacy-policy-wrpr .pp-content h6 {
    color: #000;
}
.privacy-policy-wrpr .pp-content ul {
    padding-left: 5px;
    margin-bottom: 20px;
    margin-left: 12px;
}
.privacy-policy-wrpr .pp-content  > h1, 
.privacy-policy-wrpr .pp-content  > h2, 
.privacy-policy-wrpr .pp-content  > h3, 
.privacy-policy-wrpr .pp-content  > h4, 
.privacy-policy-wrpr .pp-content  > h5, 
.privacy-policy-wrpr .pp-content  > h6 {
    margin-bottom: 26px;
    font-weight: 800 !important;
	font-family:'Montserrat', sans-serif;
}

.privacy-policy-wrpr .pp-content  > table, 
.privacy-policy-wrpr .pp-content  > table th, 
.privacy-policy-wrpr .pp-content  > table td {
    border: 1px solid #e0e0e0;
}
.pp-content > table th, 
.pp-content > table td {
    padding: 7px;
}
.pp-content > table tbody{
    font-size: 16px;
}
.pp-content > table {
    table-layout: fixed;
    width: 100%;
    margin: 0 0 28px;
    border-width: 1px 0 0 1px;
	font-family:'Montserrat', sans-serif;
}
.pp-content th, .pp-content td, .pp-content caption {
    font-weight: inherit;
    vertical-align: top;
    text-align: left;
	font-family:'Montserrat', sans-serif;
}
.privacy-policy-wrpr .pp-content, 
.privacy-policy-wrpr .pp-content strong {
    color: #80807c;
	line-height:23px;
	font-family:'Montserrat', sans-serif;
}
.categories_tbl tr th:nth-child(3), 
.categories_tbl tr td:nth-child(3) {
    text-align: center;
}
.privacy-policy-wrpr  p ,
.privacy-policy-wrpr  strong ,
.privacy-policy-wrpr  address ,
.privacy-policy-wrpr  a ,
.privacy-policy-wrpr  li {
	font-family:'Montserrat', sans-serif;
	font-size:17px;
}
.privacy-policy-wrpr  a {
    color: #7abfcc;
	font-family:'Montserrat', sans-serif;
}
.privacy-policy-wrpr a:hover{
    color: black !important;
}
.privacy-policy-wrpr .pp-content .bm-0 li {
    list-style: none;
}
.privacy-policy-wrpr .pp-content .bm-0 {
    padding-left: 0px;
}
.privacy-policy-wrpr .pp-content > h2{
    font-size: 45px;
    line-height: 1.1;
}
.subfooter-section a:hover {
    color: #7abfcc !important;
}
.footer_privacy {
    display: block !important;
    text-align: center;
    text-decoration: none;
    font-size: 11px;
	color: #afafaf;
}
.mk-grid {
    width: 100%;
    /* min-width: 755px; */
    margin: 0 auto;
}
.mk-grid, .mk-inner-grid {
    max-width: 1140px;
}
.subfooter-logo-section{
	display: flex;
}
.sign-me-up-button-footer{
	cursor: pointer;
}


.mk-col-1-4 {
    width: 25%;
	float: left;
    padding-right: 25px;
    min-height: 1px;
}
#mk-footer .mk-padding-wrapper {
    padding: 30px 20px;
}
.clearboth {
    display: block;
    visibility: hidden;
    clear: both;
    overflow: hidden;
    width: 0;
    height: 0;
}
#mk-footer #sub-footer, 
#sub-footer .mk-footer-copyright {
    font-size: 13px;
    letter-spacing: 0px;
}
#sub-footer {
    border: none !important;
	padding: 30px 0px;
}

.top_banner_heading h3{
	font-weight: 400;
}
.about-content-wrapper .wpb_single_image{
	margin-bottom: 35px;
}
.lower-feature-post-section .lower-feature-post{
	max-width: 1100px;
	padding-top: 100px !important;
	padding-bottom: 60px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	background: url("images/title-bar.png") repeat-x scroll center top;
}
.lower-feature-post-section .lower-feature-post .feature-posts > .vc_col-sm-4 > .wpb_wrapper {
	width: 96%;
    margin-left: auto;
    margin-right: auto;
	-webkit-transition: 0.5s;
    transition: 0.5s;
}
.lower-feature-post-section .lower-feature-post .feature-posts > .vc_col-sm-4 > .wpb_wrapper:hover {
    margin-top: -10px;
}
.lower-feature-post-section .lower-feature-post .feature-posts .vc_col-sm-4 .lower-feature-title-section .wpb_wrapper {
    position: inherit;
}

.mk-image-box {
  overflow: hidden;
}
.mk-image-box.rounded-true {
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}
.mk-image-box.rounded-true .mk-image-box-media {
  -webkit-border-top-right-radius: 9px;
  border-top-right-radius: 9px;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 9px;
  border-top-left-radius: 9px;
  background-clip: padding-box;
  -moz-border-radius-topright: 9px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 9px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  -webkit-mask-image: -webkit-radial-gradient(circle, #ffffff, #000000);
}
.mk-image-box.rounded-true .featured-image {
  -webkit-border-top-right-radius: 9px;
  border-top-right-radius: 9px;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 9px;
  border-top-left-radius: 9px;
  background-clip: padding-box;
  -moz-border-radius-topright: 9px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 9px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  position: relative;
  z-index: 1;
}
.mk-image-box.rounded-true .featured-image img {
  -webkit-border-top-right-radius: 9px;
  border-top-right-radius: 9px;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 9px;
  border-top-left-radius: 9px;
  background-clip: padding-box;
  -moz-border-radius-topright: 9px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 9px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  vertical-align: middle;
}
.mk-image-box.align-left .item-holder {
  text-align: left;
}
.mk-image-box.align-center .item-holder {
  text-align: center;
}
.mk-image-box.align-right .item-holder {
  text-align: right;
}
.mk-image-box .gallery-meta {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  text-align: center;
  min-width: 32px;
  margin: -17px 0 0 -17px;
}
.mk-image-box .gallery-meta i {
  font-size: 16px;
  width: 27px;
  height: 27px;
  text-align: center;
  color: #fff;
  border-radius: 3px;
  border: 3px solid #fff;
  display: inline-block;
  margin: 0 auto;
  -webkit-backface-visibility: hidden;
}
.mk-image-box .gallery-meta i:before {
  height: 28px;
  line-height: 28px;
}
.mk-image-box .gallery-meta i:hover {
  background-color: #fff;
  color: #000;
}
.mk-image-box .image-box-title {
  margin-bottom: 16px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
}
.mk-image-box .image-box-desc {
  font-size: 14px;
  line-height: 24px;
}
.mk-image-box .item-holder {
  padding: 30px;
}
.mk-image-box .featured-image {
  display: block;
  overflow: hidden;
}
.mk-image-box .featured-image img {
  -webkit-transform: translate3d(0, 0, 0) scale(1.05);
  transform: translate3d(0, 0, 0) scale(1.05);
  -webkit-transition: -webkit-transform 0.35s ease-in-out;
  transition: transform 0.35s ease-in-out;
}
.mk-image-box .featured-image i {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.25s ease-in-out, visibility 0.25s, background-color 0.25s, color 0.25s;
  transition: opacity 0.25s, transform 0.25s ease-in-out, visibility 0.25s, background-color 0.25s, color 0.25s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  width: 32px;
  height: 32px;
}
.mk-image-box .featured-image i:hover {
  background-color: #fff;
  color: #000;
}
.mk-image-box .featured-image:hover img {
  -webkit-transform: translate3d(0, -2.5%, 0) scale(1.05);
  transform: translate3d(0, -2.5%, 0) scale(1.05);
}
.mk-image-box .featured-image:hover i {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.mk-image-box .mk-image-box-media {
  overflow: hidden;
  position: relative;
}
.mk-image-box .mk-imagebox-video-preview {
  display: none;
}
.mk-image-box .mk-video-container {
  padding-top: 0;
}
.mk-image-box .mk-imagebox-video {
  display: block;
  width: 100%;
}
.mk-image-box .mk-imagebox-video video {
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}
.hover-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
  background-color: #000 !important;
  background-color: rgba(0, 0, 0, 0.6);
}
.hover-plus-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  font-size: 48px;
  margin: -24px 0 0 -24px;
  z-index: 12;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
  display: block;
  width: 48px;
  height: 48px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-backface-visibility: hidden;
}
.hover-plus-icon-small {
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  font-size: 32px;
  margin: -16px 0 0 -16px;
  z-index: 10;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
  display: block;
  width: 32px;
  height: 32px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-backface-visibility: hidden;
  text-align: center;
}
.hover-plus-icon-xsmall {
  position: absolute;
  left: 50%;
  top: 60%;
  color: #fff;
  font-size: 16px;
  margin: -16px 0 0 -16px;
  margin-bottom: 0;
  z-index: 10;
  opacity: 0;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
  text-align: center;
  line-height: 27px !important;
  display: block;
  width: 27px;
  height: 27px;
  -webkit-backface-visibility: hidden;
  border: 3px solid #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  transition: all 0.35s;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  -o-transition: all 0.35s;
}
.hover-plus-icon-xsmall:hover {
  background-color: #fff;
  color: #000;
}
.mk-love-holder {
  cursor: pointer;
}
.mk-gallery-item .item-holder,
.mk-gallery-item .item-holder .featured-image {
  height: 100%;
}
.featured-image {
  position: relative;
  overflow: hidden;
}
.featured-image .item-featured-image {
  width: 100%;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.featured-image .mk-lightbox {
  line-height: 4px;
}
.featured-image:hover .hover-overlay {
  opacity: 0.6;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
}
.featured-image:hover .item-featured-image {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}
.featured-image:hover .hover-plus-icon,
.featured-image:hover .hover-plus-icon-small {
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
.featured-image:hover .hover-plus-icon-xsmall {
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=@opacity)';
  top: 50%;
}
.mk-image-box + .nm-divider{
	margin: 17px 0px;
    opacity: 0;
}
@media screen and (max-width: 600px) {
  .mk-image-box .mk-imagebox-video.video-self-hosted {
    display: none!important;
  }
  .mk-image-box .mk-imagebox-video-preview {
    display: block;
  }
}

@media screen and (min-width: 1141px){
	
	.nm-header-inner > .nm-row {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.nm-header-inner .nm-header-logo{
		order: 1;
		position: unset !important;
		transform: unset !important;
	}
	.nm-header-inner .nm-main-menu-wrap{
		order: 0;
		text-align: right;
	}
	.nm-header-inner .nm-right-menu-wrap{
		order: 2;
		text-align: left;
	}
	.nm-header-inner .nm-right-menu-wrap .nm-right-menu{
		float: none;
	}
	.nm-header-inner > .nm-row::before,
	.nm-header-inner > .nm-row::after{
		display: none;
	}
	.nm-header-inner ul > li.menu-item:hover > a{
		-webkit-transform:translateY(30px);
		transform:translateY(30px);
	}
	.header-on-scroll .nm-header-inner ul.nm-sub-menu-ul li.menu-item:hover > a,
	.nm-header-inner ul.nm-sub-menu-ul li.menu-item:hover > a{
		-webkit-transform:translateY(0px);
		transform:translateY(0px);
		color: #4d4d4d !important;
	}
	.nm-header-inner ul > li.menu-item a {
		padding: 0 8px;
		font-family: Montserrat;
		font-size: 15px;
		text-transform: uppercase;
		font-weight: 400;
		color: #4d4d4d !important;
	}
	.nm-header-inner ul > li.menu-item {
		-webkit-transition: all 1s; /* For Safari 3.1 to 6.0 */
		transition: all 1s;
	}
	.nm-right-menu-wrap ul .nm-menu-wishlist{
		display: none;
	}
	.nm-main-menu-wrap ul > li.menu-item > a,
	.nm-right-menu-wrap ul > li.menu-item > a{
		height: 130px;
		line-height: 130px;
	}
	.nm-header-logo{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.header-on-scroll .nm-header-logo{
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.header-on-scroll .nm-main-menu-wrap ul > li.menu-item > a, 
	.header-on-scroll .nm-right-menu-wrap ul > li.menu-item > a {
		height: 80px;
		line-height: 80px;
	}
	.nm-header-inner .sub-menu {
		background: white !important;
		/*border-top: 1px solid grey !important; */
		padding: 10px !important;
		text-align: center !important;
		left: -100%;
	}
	.nm-header-inner .sub-menu li a {
		padding: 8px 25px !important;
		background-color: transparent !important;
		line-height: 18px !important;
	}
	.nm-main-menu-wrap .sub-menu ul li.menu-item a,
	.nm-right-menu-wrap .sub-menu ul li.menu-item a{
		height: auto;
		line-height: normal;
	}
	.nm-header.centered .nm-menu > li > a {
		padding-top:0px;
		padding-bottom:0px;
	}
	
	
	.nm-header-inner ul > li.menu-item > a:before{
		content: "";
		position: absolute;
		width: 80px;
		height: 74px;
		top: 0px;
		left: 50%;
		z-index: -1;
		background-size: contain;
		margin-left: -40px;
		opacity:0;
	}
	.nm-header-inner ul .nm-sub-menu-ul li.menu-item > a:before{
		display: none;
	}
	
	.nm-header-inner ul > li.menu-item:hover > a:before{
		opacity:1;
	}
	.nm-header-inner ul > li.menu-item.current_page_item > a{
		-webkit-transform:translateY(30px);
		transform:translateY(30px);
	}
	.nm-header-inner ul ul > li.menu-item.current_page_item > a,
	.header-on-scroll .nm-header-inner ul ul > li.menu-item.current_page_item > a{
		-webkit-transform:translateY(0px);
		transform:translateY(0px);
	}
	.nm-header-inner ul > li.menu-item.current_page_item > a:before{
		opacity:1;
	}
	.nm-header-inner ul > li.menu-item.menu-about > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-copy.png) no-repeat center bottom;
        background-size: contain;
	}
	.nm-header-inner ul > li.menu-item.menu-thingstodo > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-1-1.png) no-repeat center bottom;
        background-size: contain;
	}
	.nm-header-inner ul > li.menu-item.menu-dining > a:before{
		background: url(/wp-content/uploads/2017/05/Knife_Fork.png) no-repeat center bottom;
        background-size: contain;
	}
	.nm-header-inner ul > li.menu-item.menu-shopping > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-1.png) no-repeat center bottom;
        background-size: contain;
	}
	.nm-header-inner ul > li.menu-item.menu-wheretostay > a:before{
		background: url(/wp-content/uploads/2017/05/Layer-607-copy-2.png) no-repeat center bottom;
        background-size: contain;
	}
	.nm-header-inner ul > li.menu-item.menu-events > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-2.png) no-repeat center bottom;
        background-size: contain;
	}
	.nm-header-inner ul > li.menu-item.menu-ideas > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-3.png) no-repeat center bottom;
        background-size: contain;
	}
	.nm-header-inner ul > li.menu-item.menu-blog > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-4.png) no-repeat center bottom;
        background-size: contain;
	}
	.nm-header-inner ul > li.menu-item.menu-otba > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-6.png) no-repeat center bottom;
        background-size: contain;
	}

	.header-on-scroll .nm-header-inner ul > li.menu-item > a:before {
        background-size: 79%;
        top: -33px
	}
	.header-on-scroll .nm-header-inner ul > li.menu-item:hover > a{
		top:0;
        -webkit-transform: translateY(15px);
        transform: translateY(15px);
	}
	.header-on-scroll .nm-header-inner ul > li.menu-item.current_page_item > a {
		top:0;
        -webkit-transform: translateY(15px);
        transform: translateY(15px);
	}
}
@media screen and (max-width: 1024px){
	.things-post-wrap .thing-post {
		margin-left: 6px;
		margin-right: 6px;
	}
}
@media screen and (max-width: 980px){
	.things-post-wrap div.thing-post {
		margin-left: 2px;
		margin-right: 2px;
	}
	.thing-post:first-child:nth-last-child(3),
	.thing-post:first-child:nth-last-child(3) ~ .thing-post,
	.thing-post:first-child:nth-last-child(5),
	.thing-post:first-child:nth-last-child(5) ~ .thing-post {
		width: 40% !important;
	}
	.thing-post:first-child:nth-last-child(3) h2,
	.thing-post:first-child:nth-last-child(3) ~ .thing-post h2,
	.thing-post:first-child:nth-last-child(5) h2,
	.thing-post:first-child:nth-last-child(5) ~ .thing-post h2	{
		width: 180px;
		display:inline-block;
	}
	.thing-post:first-child:nth-last-child(3),
	.thing-post:first-child:nth-last-child(3) ~ .thing-post:nth-child(odd),
	.thing-post:first-child:nth-last-child(5),
	.thing-post:first-child:nth-last-child(5) ~ .thing-post:nth-child(odd){
		text-align:right;
	}
	.thing-post:first-child:nth-last-child(3) ~ .thing-post:nth-child(even),
	.thing-post:first-child:nth-last-child(5) ~ .thing-post:nth-child(even){
		text-align:left !important;
	}
	.thing-post:first-child:nth-last-child(4),
	.thing-post:first-child:nth-last-child(4) ~ .thing-post{
		width:170px;
	}
}
@media screen and (max-width: 860px){
	.things-to-do-section .things_to_do_post{
		min-width: 100% !important;
	}
}
@media screen and (max-width: 768px){
    .historic_museums .page-section-content {
        padding-bottom: 20px !important;
        padding-top: 60px !important;
    }    
    .arts_culture .page-section-content {
        padding-bottom: 40px !important;
        padding-top: 40px !important;
    }
    .on_the_water .page-section-content {
        padding-top: 40px !important;
        padding-bottom: 0 !important;
        border-bottom: 0 !important;
    }
    .landmarks_wrapper .mk-grid {
        padding: 40px 0 !important;
    }
    .content-des-column .section-content {
        padding: 0 15px;
    }
    .listing-section {
        margin-bottom: 40px;
    }
    .top-headline h1 {
        font-size: 44px;
    }
    .page-content-section.page_intro_section .mk-grid.vc_row-fluid.page-section-content.expandable-false {
        padding-bottom: 40px;
    }
    .listing-section > .page-section-content {
        padding: 50px 0px !important;
    }
    .wpb_single_image.wpb_content_element.vc_align_left.section-feature-image {
        text-align: center;
    }   
    .post-feature-content-section.wpb_column.vc_column_container.vc_col-sm-6 {
        width: 100%;
        float: none;
        clear: both;
    }    
    .post-feature-image-section.wpb_column.vc_column_container.vc_col-sm-6 {
        width: 100%;
        float: none;
    }    
    .with_plus_symbol:after{
		display:none;
	}

}
@media screen and (max-width: 627px){
    .section_post_gallery_img {
        height: 130px;
        width: 130px;
    }
    .section_post_gallery {
        width: 130px;
    }
	.things-to-do-section .page-section-content.expandable-false{
		padding: 30px 0 !important;
	}
}
@media screen and (max-width: 649px){
	.thing-post{
		width: 40% !important;
		margin-left: 2px;
		margin-right: 2px;
	}
	.thing-post:first-child:nth-last-child(4),
	.thing-post:first-child:nth-last-child(4) ~ .thing-post:nth-child(odd){
		text-align:right;
	}
	.thing-post:first-child:nth-last-child(4) ~ .thing-post:nth-child(even){
		text-align:left !important;
	}
	.thing-post:first-child:nth-last-child(4) ~ .thing-post:nth-last-child(2){
		text-align:center;
	}
	.things-post-wrap div.thing-post h2 {
		width:180px;
		display: inline-block;
	}
	#directory_wrapper > .directory-post-wrapper{
		width: 50%;
	}
	#directory_wrapper > .clearboth{
		display:none;
		clear:none;
	}
	#directory_wrapper .directory-post .feature-wrapper {
		height: 180px;
	}
	#directory_wrapper .feature-subtitle {
		height: 20px;
	}
	#directory_wrapper .directory-post .feature-wrapper h2 {
		font-size: 18px;
		line-height: 1;
	}
}
@media screen and (max-width: 540px){
	.things-post-wrap div.thing-post {
		width:46% !important;
	}
	.things-post-wrap div.thing-post h2 {
		width:180px !important;
		display: inline-block;
	}
	#directory_wrapper .directory-post .feature-wrapper {
		height: 140px;
	}
	#directory_wrapper .directory-post .feature-wrapper img {
		min-width: 130%;
		height: 140px !important;
		margin-left: -15%;
	}
}
@media screen and (max-width: 480px){
	.top_banner.things_to_do_header .page-section-content.expandable-false{
		padding: 30px 0;
	}
	.things-to-do-section .page-section-content.expandable-false,
	.things-to-do-section .page-section-content.expandable-false .mk-padding-wrapper{
		padding: 0 !important;
		background: #fff;
	}
	.things-post-wrap div.thing-post {
		width: 48%;
		display: inline-block;
		margin: 0 0 10px !important;
	}
	.things-to-do-section .things_to_do_post {
		padding: 30px 10px 0 !important;
		background: #fff !important;
	}
	.page-section-2 .things_to_do_post,
	.page-section-18 .things_to_do_post {
		padding-top:0px !important;
	}
	.page-section-14{
		padding-top:30px;
	}
	.page-section-8, .page-section-16{
		padding-top:20px;
	}
	.things-post h1{
		font-size: 40px;
	}
	.things-post h1 br{
		display: none;
	}
	.section_divider_row{
		display: none;
	}
	.section_divider_row.mobile-view {
		display: block !important;
	}
	.section_divider_row.mobile-view  .section_divider{
		display: block !important;
		background: url(images/title-divider.png) repeat-x scroll center #fff;
		height: 9px;
	}
	.section-counter .icon-image > img{
		margin: auto;
	}
	.things-to-do-plain-section  .page-section-content.expandable-false{
		padding: 0 !important;
	}
	.things-to-do-plain-section .things-post {
		margin-bottom: 0 !important;
	}
	.things-post p {
		max-width: 100% !important;
		margin-bottom: 10px !important;
	}
	.top_banner .vc_column_container .vc_column-inner {
		padding: 0 !important;
	}
	.section-listing .listing-column {
		width: 90%;
		text-align: left;
		display: inline-block;
		float: none;
	}
	.mobile-section-banner-image, .section-counter {
		position: relative;
		width: 100vw;
		left: 50%;
		margin-left: -50vw;
	}
	.mobile-section-banner-image{
		margin-bottom: 0 !important;
		display: block;
	}
	.mobile-section-banner-image img{
		width:100vw;
		height:auto;
	}
	.things-to-do-section .things_to_do_post .section-counter {
		margin-bottom: 10px;
		margin-top: -17px;
	}
	section#mk-footer{
		padding-top: 0;
	}
	.things-post-wrap .thing-post h2 a {
		text-decoration: underline !important;
		text-decoration-color: #9c9d9f;
	}
}

@media screen and (max-width: 460px){
	.things-post h1 {
		font-size: 34px;
		line-height: 38px;
	}
	.things-to-do-plain-section .thing-row .vc_column-inner {
		padding: 0 !important;
	}
	.things-to-do-section .things_to_do_post .vc_column-inner {
		padding: 0 !important;
	}
	.things-to-do-section .things_to_do_post {
		background: #fff !important;
	}
	.things-to-do-section .things_to_do_post .things-post{
		padding: 0 15px 0 !important;
	}
}

@media screen and (max-width: 380px){
	.things-post-wrap div.thing-post h2 {
		width:100% !important;
	}
}